=== debian/changelog ===
msgpuck (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #811167)

 -- Roman Tsisyk <roman@tarantool.org>  Sat, 16 Jan 2016 18:20:30 +0300
