=== debian/changelog ===
msgpuck (1.0.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace CDBS build with DebHelper

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Mar 2025 18:00:17 +0100

msgpuck (1.0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2016-9036 (Closes: #849212)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 04 Jun 2017 12:49:08 +0200

msgpuck (1.0.3-1) unstable; urgency=medium

  * Fix GCC 6.0 and Doxygen warnings
  * Fix out-of-bounds access in the test suite (failed on hppa)
  * Add mp_decode_strbin() and mp_decode_strbinl()
  * Add mp_fprint() for debug output

 -- Roman Tsisyk <roman@tarantool.org>  Tue, 09 Aug 2016 22:14:15 +0300
