## msgpuck 2.0

=== debian/changelog ===
msgpuck (2.0-1) unstable; urgency=medium

  * QA upload.
    Closes: #1120840, #1119282
  * New upstream version
  * Orphan package
  * Maintain package in Debian team on Salsa
  * Add watch file
  * Standards-Version: 4.7.2 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Enable building with CMake4
    Closes: #1113298
  * d/rules: Hardening options
  * Make sure build time test works for different float implementations

 -- Andreas Tille <tille@debian.org>  Mon, 08 Dec 2025 17:16:59 +0100
