=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: msgpuck
+Standards-Version: 4.7.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Section: libdevel
 Priority: optional
-Section: libdevel
-Maintainer: Roman Tsisyk <roman@tarantool.org>
-Uploaders: Dmitry E. Oboukhov <unera@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  cmake,
  doxygen,
-Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/debian/msgpuck
+Vcs-Git: https://salsa.debian.org/debian/msgpuck.git
 Homepage: https://github.com/rtsisyk/msgpuck
-Vcs-Git: git://github.com/rtsisyk/msgpuck.git
-Vcs-Browser: https://github.com/rtsisyk/msgpuck
 
 Package: libmsgpuck-dev
 Architecture: any
-Depends: ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: MsgPack serialization library in a self-contained header file
  MsgPack is a binary-based efficient object serialization library.
  It enables to exchange structured objects between many languages like JSON.
