=== debian/watch ===
Version: 5

Template: Github
Owner: rtsisyk
Project: msgpuck
